/*  Theme Name:   Dealsdot Child
 Theme URI:    http://klbtheme.com/act/
 Description:  Dealsdot Child Theme
 Author:       KlbTheme
 Author URI:   http://themeforest.net/user/KlbTheme
 Template:     dealsdot
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  dealsdot-child
 */


.footer .copyright-bar.white-bg {
	display: none !important;
} 
/* ----------- */
.dropbtn {
  background-color: #f6f6f6; 
  color: #666;
/*   padding: 16px; */
  font-size: 15px;
   border: none; 
}

#footer li a{
	font-size: 15px !important;
}

#footer li a:before{
	display: none;
}

#footer li a{
	margin-left: 0;	
}

.klbfooterwidget.widget_custom_html ul li{
	border-bottom: 2px solid #333 !important;
}

#footer button{
	padding: 5px 0 !important;
	
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: transparent;
  min-width: 270px;
/*   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 4px 0px;
  text-decoration: none;
  display: block;
}

/* .dropdown-content a:hover {background-color: #ddd;} */

.dropdown:hover .dropdown-content {display: block;}

/* .dropdown:hover .dropbtn {background-color: #3e8e41;} */
/* ------------------------------------------------------------- */

.page-id-457 .main-header {
    height: 200px;
}

.add-btn .btn-primary, .buy-btn .btn-primary, .price_slider_amount .button, .footer .footer-bottom .module-heading, .woocommerce-variation-add-to-cart button.button, .cart .btn-primary {
	text-transform: initial !important;
}

@media (max-width: 768px){
.page-id-457 .main-header {
    height: auto;
}
}

.vc_row.vc_custom_1576080537321 {
    margin-top: -118px !important;
}

@media (max-width: 991px) and (min-width: 768px){
.vc_row.vc_custom_1576080537321 {
    margin-top: 30px !important;
}
}

@media (max-width: 767px){
.vc_row.vc_custom_1576080537321 {
    margin-top: 30px !important;
}
}

.main-header .top-search-holder .search-area .search-button {
    background: #fdd922;
}

.main-header .top-search-holder .search-area .search-button:after {
    color: #333;
}

.wcmp-wrapper .container {
    width: 100%;
    padding: 0;
}

ul.links.list-unstyled li:first-child a{
	font-size: 25px !important;
	font-weight: 600;
}